type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
language_settings:
  python:
    package_name: google.cloud.domains_v1alpha2.gapic
  go:
    package_name: cloud.google.com/go/domains/apiv1alpha2
  csharp:
    package_name: Google.Domains.V1alpha2
  ruby:
    package_name: Google::Cloud::Domains::V1alpha2
  php:
    package_name: Google\Cloud\Domains\V1alpha2
  nodejs:
    package_name: domains.v1alpha2
    domain_layer_location: google-cloud
